<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="texte"><span class="paranumber">1</span>À mi-chemin entre le VI<sup>e</sup> Congrès du REARE à Strasbourg en septembre 2012, et le VII<sup>e</sup> prévu à Paris en septembre 2016, la journée d’étude organisée par le REARE le 17 octobre 2014 à l’Université de la Sorbonne nouvelle – Paris 3 s’était donné pour but un état des lieux de la recherche sur l’épopée, assorti d’une réflexion sur le passé, le présent et l’avenir du Réseau Euro-Africain de Recherches sur les Épopées (REARE). Il s’agissait en particulier de réfléchir à la relation avec le <a href="http://www.cimeep.com.br/">Centro Internacional e Multidisciplinar de Estudos Épicos (CIMEEP)</a> de l’Université Fédérale de Sergipe (UFS, Brésil), réseau international d’études sur l’épopée (comprenant des membres du REARE), créé en 2013 par Christina Bielinski-Ramalho, qui était présente lors de la journée.</p>
                    <p class="texte"><span class="paranumber">2</span>Depuis une vingtaine d’années, les recherches sur l’épopée ont en effet été largement renouvelées par de nombreux travaux qui ont, d’une part, étendu le champ des textes, d’autre part, contribué à revenir sur les méthodes employées. La poursuite de l’exploration du fonctionnement de la tradition orale par John Miles Foley, la prise en compte des traditions extra-européennes mais aussi médiévales dans une perspective comparatiste de plus en plus affirmée, une élaboration théorique telle que la notion de “ travail épique ” de Florence Goyet ont contribué à enrichir l’approche d’un genre dont Etiemble déplorait en 1974 dans l’article “ Épopée ” de l’<em>Encyclopaedia Universalis</em> l’appréhension étroitement européenne.</p>
                    <p class="texte"><span class="paranumber">3</span>Fondé en novembre 2000 à Dakar à l’initiative de Lilyan Kesteloot, directrice de Recherches à l’Institut Fondamental d’Afrique Noire, et François Suard, président honoraire de la Société Rencesvals pour l’étude des épopées romanes, le REARE a pris sa part dans ce renouvellement, puisqu’il s’agissait à l’origine de rapprocher des productions africaines encore vivantes et des textes huit fois centenaires dont le mode de performance reste largement inconnu, en tentant un croisement fructueux des problématiques : celle de la philologie romane et celle du contexte ethno-historique, dominant dans les études des épopées africaines. Lors des cinq congrès qui se sont tenus depuis (Amiens, septembre 2002 ; Niamey, janvier 2005 ; Arras-Lille, septembre 2006 ; Dakar, mars 2009 ; Strasbourg, septembre 2012), des communications ont également abordé les épopées de la Grèce, du monde arabe, de l’Iran, de l’Inde et du Japon, ainsi que les résurgences de la poésie épique dans la littérature contemporaine, et elles ont contribué à l’ouverture comparatiste et à l’enrichissement théorique de la réflexion.</p>
                    <p class="texte"><span class="paranumber">4</span>La journée d’étude d’octobre 2014 a permis d’ébaucher un bilan de la recherche africaniste au premier chef (v. Bassirou Dieng, “ Étude théorique des épopées africaines ” ; Emmanuel Matateyou, “ L’épique dans les recherches universitaires au Cameroun ” ; et Lilyan Kesteloot, “ Quelques conseils pour la recherche et l’analyse des épopées et des mythes oraux africains ”). L’apport de nouvelles méthodes, fondées sur l’analyse du discours (“ Alpha O. Barry, “ Rhétorique du discours épique peul au Foûta Jalon : la représentation en parallèle de figures exemplaires au confluent des cultures ”) ou, dans le domaine grec, l’archéologie (Luana Quattrocelli, “ <em>Fuerunt ante Homerum poetae</em>.<em> </em>Parcours de poésie épique pré-homérique, entre oralité et images) n’a pas été ignoré. Il est toutefois apparu que tant sur des corpus bien connus que d’autres plus méconnus, l’effort pour saisir les traits définitoires du genre restait primordial, et qu’il se caractérisait souvent par l’exploration de pistes à l’encontre des idées reçues, qu’il s’agisse de la place du lyrisme dans l’épopée (“ La théorie d’Anazildo Vasoncelos de Silva ”), du recours aux schémas du conte (Jean-Pierre Martin, “ Le paradoxe de l’épopée médiévale : construire la vérité sur le passé avec les outils du conte populaire ”), de la possibilité d’une gloire non héroïque (François Dingrement, “ L’<em>Odyssée</em> est-elle moins épique que l’<em>Iliade</em> ? ”) ou des enjeux des développements ludiques (Nina Soleymani, “ L’épopée entre jeu et sérieux : la Geste de Guillaume d’Orange, la <em>Digénide</em> et le <em>Shâhnâmeh</em> ”). De façon générale, l’hétérogénéité des textes considérés, manifeste dans un poème comme le <em>Chevalier à la peau de tigre</em> (Danielle Buschinger, “ À quel genre littéraire appartient le poème du poète géorgien Chota Roustavéli, <em>Le Chevalier à la peau de tigre</em> ? ”) a semblé au cœur de la réflexion contemporaine sur l’épopée (v. “ Conclusions de la journée ”).</p>
                    <p class="texte"><span class="paranumber">5</span>Mais le bilan des problématiques de recherche selon les corpus analysés a aussi fait surgir la diversité des traditions universitaires, et c’est là sans doute que la journée d’étude a été la plus inattendue. La communication de Christina Bielinski-Ramalho a ainsi suscité le débat, dans la mesure où des traits définitoires très classiques (invocation à la muse, merveilleux, <em>etc</em>.) s’y trouvaient illustrés par des poèmes brésiliens contemporains qui, aux yeux de la plupart des participants à la journée, n’apparaissaient pas de nature épique (“ Poèmes épiques : stratégies de lecture ”). Contrairement à ce qui est souvent le cas avec des œuvres extra-européennes qu’on assimile volontiers à des épopées par l’effet qu’elles produisent à la lecture alors que l’analyse peine à y retrouver toutes les caractéristiques du genre, ici des œuvres méconnues en Europe remplissant tous les critères formels du genre seront difficilement reconnues comme épiques par des chercheurs qui, en l’absence d’une pratique et d’une fonction communautaires, y verraient plutôt un long poème narratif exhibant les signes de l’épique.</p>
                    <p class="texte"><span class="paranumber">6</span>Par-delà les différences dans les traditions d’études des chercheurs brésiliens, européens et africains, le débat posait la question de la possibilité d’une épopée littéraire contemporaine au sens strict, à distinguer des œuvres qui, bien qu’en prose ou en images, produisent un effet épique incontesté et sont désormais intégrées à la réflexion sur l’épique. Pour beaucoup, le problème a rappelé le cas du poème héroïque de la Renaissance et de l’âge classique, et sa théorisation par Le Tasse notamment : de ce dernier <em>Discours de l’art poétique</em> (1564-1565) et <em>Discours du poème héroïque</em> (1595) se présentent comme un commentaire de la <em>Poétique</em> d’Aristote redécouverte au début du XVI<sup>e</sup> siècle, mais cette référence classique sert surtout à justifier les innovations et les écarts de <em>La</em> <em>Jérusalem délivrée</em> par rapport au modèle épique aristotélicien – tout ce qui, nourri des <em>Métamorphoses</em> d’Ovide et de la pastorale, subvertit l’épique et fait de l’épopée un genre sous le signe de la métamorphose, conduisant du roman de chevalerie et de la geste au roman et à l’opéra.</p>
                    <p class="texte"><span class="paranumber">7</span>Cependant, comme le poème du Tasse, trop mal connu, les longs poèmes narratifs qui ont fleuri au Brésil au XX<sup>e</sup> siècle sont des textes ignorés hors du monde lusophone, et qu’il convient de découvrir : en affirmant sa dimension comparatiste et en nouant une relation avec le CIMEEP, le REARE confirme son expansion géographique et temporelle, et ajoute à la mise en regard des chansons de geste et des épopées africaines la découverte de nouveaux mondes épiques, qui est aussi l’occasion, comme cela a été le cas le 17 octobre, d’interroger la place de l’oralité, ou plutôt, pour reprendre le terme de Paul Zumthor, de la <em>vocalité</em>, dans les textes auxquels s’est depuis l’origine intéressé le Réseau.</p>    </div>      
                  <div id="annexes">                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Claudine <span class="familyName">Le Blanc</span>, Jean-Pierre <span class="familyName">Martin</span> et     Florence <span class="familyName">Goyet</span>  , «<span xml:lang="fr" lang="fr">Journée d'études du REARE (2015). Les études épiques aujourd’hui : corpus et méthode</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 13/09/2016,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/222-les-etudes-epiques-aujourd-hui-corpus-et-methode</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/104">   <strong>Quelques mots à propos de :&nbsp;</strong>   Claudine&nbsp;  <span class="smallcaps">Le Blanc</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Universit&eacute; Sorbonne Nouvelle Paris 3</p>
                    </div>                      
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/105">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jean-Pierre&nbsp;  <span class="smallcaps">Martin</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Universit&eacute; d&rsquo;Artois</p>
                    </div>                      
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/106">   <strong>Quelques mots à propos de :&nbsp;</strong>   Florence&nbsp;  <span class="smallcaps">Goyet</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Universit&eacute; Grenoble Alpes</p>
                    </div>                    </div>
</xml>
